uuid: 9e2338dd-f1f0-4c94-8e8c-a530b347dd75
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - taxonomy
id: paragraph.field_role_type
field_name: field_role_type
entity_type: paragraph
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
